/* .select2 {
  width: 374px !important;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
  background-color: RGBA(255, 193, 7, var(--bs-bg-opacity, 1)) !important;
  color: #000 !important;
}

.select2-container .select2-selection--single {
  height: 38px !important;

}

.select2-container--default .select2-selection--single .select2-selection__rendered {
  line-height: 38px !important;
  color: #999999 !important;
  font-size: 16px !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
  height: 38px !important;
}

.select2-container--default .select2-selection--single {
  background-color: #fff;
  border: 1px solid #eee !important;
  border-radius: .375rem !important;
}
.select2-container--default .select2-results__option[aria-selected=true] {
  background-color: #fff;
}
.table>:not(caption)>*>*{
  box-shadow: unset;
} */
 /* .item_description_2, .item_description_1{
  text-align: center;
 } */
.bespoke-list-select{
  width: 400px;
}

.test-bespoke-list-select{
  width: 400px;
}

.items_1{
  width: 400px;
}

.test-bespoke-list-select .current{
  width : 350px;
  overflow:hidden;
  display:inline-block;
  text-overflow: ellipsis;
  white-space: nowrap;
}


.bespoke-list-select .current{
  width : 350px;
  overflow:hidden;
  display:inline-block;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.bespoke-material-table tbody {
  border-radius: 10px;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.bespoke-material-table tbody tr {
  border-radius: 8px;
  background: transparent;
  border-radius: 8px;
    border: 2px solid #dee2e6;
}
.bespoke-material-table tbody tr td{
  --bs-table-accent-bg: #fff !important;
}
/* .select2-selection__arrow b {
  border-bottom: 2px solid #999 !important;
  border-right: 2px solid #999 !important;
  border-color: unset;
    border-style: unset;
  content: '';
  display: block;
  height: 5px !important;
  margin-top: -4px;
  pointer-events: none;
  position: absolute;
  right: 12px;
  top: 50%;
  -webkit-transform-origin: 66% 66%;
  -ms-transform-origin: 66% 66%;
  transform-origin: 66% 66%;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
  width: 5px !important;
} */

.img-btn {
  margin: 14px;
  vertical-align: middle;
  text-align: center;
}

.img-btn img {
  width: 70px;
  height: 70px;
  /* border-radius:10px ; */
}

.img-btn>input {
  display: none
}

.img-btn>img {
  cursor: pointer;
  border: 3px solid transparent;
}

.img-btn>span {
  color: #222429;
  font-size: 13px;
}

.img-btn>input:checked+img {
  border-color: RGBA(255, 193, 7, var(--bs-bg-opacity, 1)) !important;
  border-radius: 10px;
}

.full_width_field {
  grid-column-end: span 2;
}

small {
  font-size: .700em;
}

.form-field label,
small {
  color: black;
}

.form-field label.title {
  margin-bottom: 0px;
  color: #222429;
  font-weight: 500;
  font-size: 16px;
  display: block;
  margin-bottom: 8px;
  padding-left: 0;
}

.nice-select .option {
  color: black;
}


.nice-select .current {
  color: var(--bs-body-color);
  font-size: 1rem;
  font-weight: 500;
  line-height: normal;
}

.nice-select .list {
  max-height: 130px;
  overflow-y: scroll !important;
}

.table-sticky {
  display: flex !important;
  flex-direction: row;
  justify-content: flex-end;
}
.table-sticky .table-sticky-left-sec {
  position: sticky;
  z-index: 999;
  left: 0;
  background: #fff;
  width: 632px;
}
.select-btn{
  display: flex;
    justify-content: end;
}
.select-btn-row{
  width: 600px;
}

.table-sticky .table-sticky-right-sec {
  width: calc(100vw - 747px);
  overflow-x: auto;
}

.table-sticky .table-sticky-left-sec thead, .table-sticky .table-sticky-left-sec tbody{
  background: #fff;
}
.overflow-xauto{
  overflow-x: auto;
}
.comparequote-select .select2-selection__rendered {
  max-width: 510px !important;
  justify-content: end;
  display: flex !important;
  flex-wrap: wrap;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice{
  margin: 5px;
}
.comparequote-select .select2-selection {
  display: flex !important;
    justify-content: end;
}
.comparequote-select .selection{
  display: flex;
    justify-content: end;
}
.select2-container--default .select2-selection--multiple .select2-selection__rendered{
  padding: 0;
}
.col-md-4.table-sticky-left-sec{
  padding: 0;
}
@media (max-width: 992px) {
  .full_width_field {
    grid-column-end: span 1;
  }
}

.nav-pills .nav-item {
  border: 1px solid  #dee2e6  !important;
  border-radius: var(--bs-nav-pills-border-radius);
  margin: 0 9px 10px;
  background-color: #f6f6f6;
}

.nav-pills .nav-item a {
  color: black;
}

@media (max-width: 992px) {
  .nav-pills {
    display: inline;
  }
}

p {
  color: black;
}

.mt-custom {
  margin-top: 10rem !important;
}

.contact-heading {
  margin-bottom: 20px;
}

.dropdown-menu {
  margin: 0.125rem -4rem;
}



.custom-input-width {
  width: 96% !important;
}

.x_panel {
  position: relative;
  width: 100%;
  margin-bottom: 10px;
  padding: 10px 17px;
  display: inline-block;
  background: #fff;
  border: 1px solid #E6E9ED;
  -webkit-column-break-inside: avoid;
  -moz-column-break-inside: avoid;
  column-break-inside: avoid;
  opacity: 1;
  -webkit-transition: all .2s ease;
  transition: all .2s ease
}

.x_title {
  border-bottom: 2px solid #E6E9ED;
  padding: 1px 5px 6px;
  margin-bottom: 10px
}

.x_title .filter {
  width: 40%;
  float: right
}

.x_title h2 {
  margin: 5px 0 6px;
  float: left;
  display: block;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap
}

.x_title h2 small {
  margin-left: 10px
}

.x_title span {
  color: #BDBDBD
}

.x_content {
  padding: 0 3px 6px;
  position: relative;
  width: 100%;
  float: left;
  clear: both;
  margin-top: 5px
}

.x_content h4 {
  font-size: 16px;
  font-weight: 500
}

article.media {
  width: 100%;
  align-items: center;
}

.media .profile_thumb {
  border: 1px solid;
  width: 50px;
  height: 50px;
  margin: 5px 10px 5px 0;
  border-radius: 50%;
  padding: 9px 12px
}

.media .profile_thumb i {
  font-size: 30px
}

.media .date {
  background: #F1BD0096;
  width: 52px;
  margin-right: 10px;
  border-radius: 10px;
  padding: 5px;
  margin-top: 2px;
  margin-bottom: 2px;
}

.media .date .month {
  margin: 0;
  text-align: center;
  color: #222429;
}

.media .date .day {
  text-align: center;
  color: #222429;
  font-size: 20px;
  margin: 0;
  line-height: 27px;
  font-weight: bold
}

.event .media-body a.title {
  font-weight: bold
}

.event .media-body p {
  margin-bottom: 0
}

/* .contact-section {
  background-color: #ffc10714;
  background-image: url(https://www.transparenttextures.com/patterns/gplay.png);
  background-position: center;
  position: relative;
  min-height: 100vh;
  background-repeat: inherit;
  background-size: auto;
} */
.contact-heading h2{
  font-weight: 600;
}
.contact-form-wrap {
  margin-top: 20px;
  padding: 20px;
  border-radius: 8px;
  /* border: 2px solid #dee2e6 ; */
  /* background: #ffc10720; */
  background-color: transparent;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;

}
.contact-form-wrap .form-field label.title {
  font-size: 18px;
}
.nice-select{
  font-size: 16px;
}
.form-control{
font-size: 16px;
}

.vertical-center {
  min-height: 100vh;
  display: flex;
  align-items: center;
}

.form-check-input:checked {
  background-color: var(--primary-color);
  border-color: var(--primary-color);
}

.form-check-input:focus {
  box-shadow: none;
}

/* .background{
    background-color: #939e6b;
    background-image: url("https://www.transparenttextures.com/patterns/az-subtle.png");
} */

.half,
.half .container>.row {
  height: 100vh;
  min-height: 700px;
}

@media (max-width: 991.98px) {
  .half .bg {
    height: 200px;
  }
}

.half .contents {
  background: #f6f7fc;
}

.half .contents,
.half .bg {
  width: 50%;
}

@media (max-width: 1199.98px) {

  .half .contents,
  .half .bg {
    width: 100%;
  }
}

.half .contents .form-control,
.half .bg .form-control {
  border: none;
  -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
  border-radius: 4px;
  height: 54px;
  background: #fff;
}

.half .contents .form-control:active,
.half .contents .form-control:focus,
.half .bg .form-control:active,
.half .bg .form-control:focus {
  outline: none;
  -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
}

.form-control:focus {
  border-color: #dee2e6;
  outline: none;
  -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
}

.half .bg {
  background-size: cover;
  background-position: center;
}

.half a {
  color: #888;
  text-decoration: underline;
}

.half .btn {
  height: 54px;
  padding-left: 30px;
  padding-right: 30px;
}

.half .forgot-pass {
  position: relative;
  top: 2px;
  font-size: 14px;
  left: 14rem;
}

.control {
  display: block;
  position: relative;
  padding-left: 30px;
  margin-bottom: 15px;
  cursor: pointer;
  font-size: 14px;
}

.control .caption {
  position: relative;
  top: .2rem;
  color: #888;
}

.control input {
  position: absolute;
  z-index: -1;
  opacity: 0;
}

.control__indicator {
  position: absolute;
  top: 2px;
  left: 0;
  height: 20px;
  width: 20px;
  background: #e6e6e6;
  border-radius: 4px;
}

.control--radio .control__indicator {
  border-radius: 50%;
}

.control:hover input~.control__indicator,
.control input:focus~.control__indicator {
  background: #ccc;
}

.control input:checked~.control__indicator {
  background: #fb771a;
}

.control:hover input:not([disabled]):checked~.control__indicator,
.control input:checked:focus~.control__indicator {
  background: #fb8633;
}

.control input:disabled~.control__indicator {
  background: #e6e6e6;
  opacity: 0.9;
  pointer-events: none;
}

.control__indicator:after {
  font-family: 'icomoon';
  content: '\e5ca';
  position: absolute;
  display: none;
  font-size: 16px;
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
}

.control input:checked~.control__indicator:after {
  display: block;
  color: #fff;
}

.control--checkbox .control__indicator:after {
  top: 50%;
  left: 50%;
  margin-top: -1px;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.control--checkbox input:disabled~.control__indicator:after {
  border-color: #7b7b7b;
}

.control--checkbox input:disabled:checked~.control__indicator {
  background-color: #7e0cf5;
  opacity: .2;
}

.custom-a {
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
}

.custom-a:hover {
  text-decoration: none !important;
}

.content {
  padding: 7rem 0;
}

.custom-h2 {
  font-size: 20px;
}

.input-group-text {
  width: 40px !important;
  height: 40px !important;
  font-size: 20px !important;
}

@media screen and (max-width:767px) {
  .consultation-form {
    padding: 0;
  }

  .nav-pills .nav-item {
    margin: 0 0 10px;
  }

  .img-btn>span {
    min-height: 54px;
    display: inline-block;
  }

  .padding {
    padding: 30px 0;
  }
}





/* model */

.material-items-model  .modal-header button {
  position: absolute;
  top: 2px;
  right: 5px;
}
.modal-header{
  margin: auto;
}

.material-items-model .modal-title {
  font-size: 32px;
  font-weight: 700;
  position: relative;
  font-family: "Space Grotesk", sans-serif;
  z-index: 99;
}
/* .material-items-model .modal-title::after {
  position: absolute;
  content: '';
  height: 6px;
  width: 50px;
  background-color: var(--primary-color);
  bottom: 13px;
  left: 0;
  right: 0;
  margin: auto;
  z-index: -1;
} */
.material-items-model .modal-header{
  border: unset;
  margin-bottom: 20px;
  padding: 0;
}
.material-items-model .modal-header button span{
  font-size: 32px;
}
.material-items-model .close{
  opacity: 1;
  font-size: 34px;

}
.material-items-model  .modal-footer{
  border: unset;
}
.material-items-model  .modal-footer button{
  width: 100%;
  /* margin-top: 20px; */
  border-radius: 0;
}
.material-items-model input[type=text]{

}

.dashbord-user-dropdown .dropdown-menu{
  right: 0 !important;
  left: auto !important;
}
#example .active-clm {
  background: #10374a;
  color: #fff;
}

.material-items-model input{
  border: unset;
  /* border: 1px solid #ededed; */
  border-radius: 0;
  color: #000;
  background-color: #fff;
  height: 46px;
  border: 1px solid #10374A !important;
}
.material-items-model input:focus{
  box-shadow: unset;
  border-color: #222429;
}
.material-items-model .modal-footer{
padding: 0;
margin-top: 10px;
}
.material-items-model .modal-content{
  padding: 20px;
  /* background: linear-gradient(116.43deg, #FFFBF2 0%, #DFF7FF 100%); */
}
.material-items-model .modal-body{
  padding: 0 !important;
}
.account-txt{
  text-align: end;
  font-size: 14px;
}
.account-txt a{
  font-weight: 700;
}
.material-model-radio-btn input[type="radio"]:last-child {
  margin-bottom: 0;
}
.material-model-radio-btn input[type="radio"]{
  height: unset ;
  margin-bottom: 15px;
  accent-color: #10374A;
}
.action-icon i:first-child{
  margin-right: 10px;
}
.action-icon i{
  font-size: 22px;
}
.project-title{
  font-size: 24px;
  color: #10374A;
  font-weight: 600;
  margin: 0;
}
.get-in-touch-title {
  font-size: 28px;
  margin-bottom: 20px;
}
.contact-mail-txt {
  display: flex;
  max-width: 1050px;
  margin: auto;
  justify-content: space-around;
  margin: 30px auto;
}
.contact-mail-txt a{
  font-size: 20px;
  display: block;
}
.contact-mail-box{
  text-align: center;

}
.contact-mail-box h3{
  font-weight: 600;
  font-size: 24px;
}
